

h1{
  font-size: 18px;
}
@media (max-width: 47.9375em) {
  h1{
    font-size: 3.73vw;
  }
}

.l-recommend-post {
  background-color: #FFFACF;
}
.l-recommend-post .p-recommend-tabs__btn::before {
  border-top-color: #FFE670;
}

.p-recommend-tabs__btn {
  border-color: #FFE670;
}
.p-recommend-tabs__btn.is-active {
  background-color: #FFE670;
  color: #231916;
}

.l-relation-site {
  background-color: #F2F2F2;
}

.l-inside-block.l-index-start-block .l-bg-img.l-bg-img--right-middle {
  background-image: url("/images/smm/index/bg_top-middle01.png");
}
.l-inside-block.l-index-start-block .l-bg-img.l-bg-img--right-bottom {
  bottom: 200px;
  background-image: url("/images/smm/index/bg_top-bottom01.png");
}
.l-inside-block.l-index-start-block .l-bg-img.l-bg-img--left-bottom {
  bottom: 100px;
  background-image: url("/images/smm/index/bg_top-bottom02.png");
}
@media (min-width: 48em) {
  #hero-image-slider-wrap::before {
    background-image: url("/images/smm/index/bg_hero-cover.png");
  }
  .l-inside-block.l-index-start-block .l-bg-img.l-bg-img--left-middle {
    top: 760px;
    background-image: url("/images/smm/index/bg_top-middle02.png");
  }
}
@media (max-width: 47.9375em) {
  #hero-image-slider-wrap::before {
    background-image: url("/images/smm/index/bg_hero-cover_sp.png");
  }
  .l-pickup-link {
    margin-bottom: 24vw;
  }
  .l-inside-block.l-index-start-block .l-bg-img.l-bg-img--left-middle {
    background-image: url("/images/myeloma/index/bg_top-middle02-sp@2x.png");
  }
}

.c-media-btn-block__card > .c-media-btn-block__card-text{
  text-align: left;
}

.p-article-banner-wrap{
  width: 860px;
  margin: auto;
  display: flex;
  justify-content: space-between;
}
@media (max-width: 47.9375em) {
  .p-article-banner-wrap{
    width: 100%;
    margin: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;

  }
}

.p-article-banner-wrap .c-relation-site-banner-area{
  margin-top: 0;
}

.p-article-banner-wrap .p-relation-banner{
  width: 418px;
  height: 130px;
  margin: 0;
}
@media (max-width: 47.9375em) {
  .p-article-banner-wrap .p-relation-banner{
    width: 100%;
    height: auto;
    margin: 0;
  }
}


